function FileData_Pairs(x)
{
x.t("interfaces","allocation");
x.t("interfaces","table");
x.t("interfaces","physical");
x.t("interfaces","integrating");
x.t("interfaces","3.1.6");
x.t("example","large");
x.t("example","at\\q1");
x.t("below","further");
x.t("available","usb");
x.t("available","corresponding");
x.t("allocation","virtual");
x.t("allocation","non-volatile");
x.t("allocation","scheme");
x.t("chapters","below");
x.t("table","allocation");
x.t("table","summarizes");
x.t("refer","[1]");
x.t("various","mul\u00adtiplex");
x.t("3.1.6.1","first");
x.t("activate","flow");
x.t("3.1.6.2","operation");
x.t("recommend","activate");
x.t("user","profile");
x.t("user","defined");
x.t("enabled","first");
x.t("enabled","usb");
x.t("3.1.6.3","operation");
x.t("shows","stored");
x.t("physical","interfaces");
x.t("physical","interface");
x.t("physical","serial");
x.t("mode","vice");
x.t("interface","details");
x.t("interface","referred");
x.t("interface","loaded");
x.t("interface","closing");
x.t("interface","usb");
x.t("interface","applicable");
x.t("interface","multiplex");
x.t("interface","asc0");
x.t("interface","asc1");
x.t("likewise","non-volatile");
x.t("external","application");
x.t("siemens","gsm");
x.t("channel","3.1.6.1");
x.t("channel","multiplex");
x.t("channel","case");
x.t("channel","note");
x.t("channel","set\u00adting");
x.t("channel","using");
x.t("channel","effect");
x.t("relationship","multiplex");
x.t("details","refer");
x.t("3.1","characteristics");
x.t("applies","siemens");
x.t("due","flow");
x.t("vice","versa");
x.t("referred","asc1");
x.t("large","amount");
x.t("channels","physical");
x.t("channels","non-multi\u00adplexed");
x.t("channels","non-multiplexed");
x.t("channels","non-multi");
x.t("summarizes","allocation");
x.t("non-multiplex","mode");
x.t("settings","various");
x.t("settings","user");
x.t("settings","effect");
x.t("stored","user");
x.t("stored","settings");
x.t("stored","usb");
x.t("stored","multiplex");
x.t("stored","asc0");
x.t("stored","asc1");
x.t("operation","second");
x.t("operation","usb");
x.t("[1]","asc0");
x.t("start\u00ading","usb");
x.t("\u00adplexed","physical");
x.t("virtual","channels");
x.t("multi","\u00adplex");
x.t("avoid","problem");
x.t("integrating","multiplexer");
x.t("non-volatile","user");
x.t("non-volatile","settings");
x.t("further","detail");
x.t("parameters","thus");
x.t("profile","3.1.6.3");
x.t("profile","settings");
x.t("profile","stored");
x.t("profile","result");
x.t("profile","multiplex");
x.t("loaded","multiplex");
x.t("gsm","modules");
x.t("switching","physical");
x.t("switching","multiplex");
x.t("3.1.4","3.1.6.2");
x.t("3.1.4","may");
x.t("second","physical");
x.t("flow","control");
x.t("3.1.6","relationship");
x.t("multiplexer","enabled");
x.t("multiplexer","external");
x.t("multiplexer","start\u00ading");
x.t("multiplexer","switching");
x.t("multiplexer","starting");
x.t("multiplexer","switched");
x.t("first","serial");
x.t("serial","interface");
x.t("control","example");
x.t("control","avoid");
x.t("control","takes");
x.t("control","multiplex");
x.t("non-multi\u00adplexed","physical");
x.t("chapter","applies");
x.t("may","problem");
x.t("characteristics","3.1.6");
x.t("starting","asc1");
x.t("section","3.1.4");
x.t("urcs","generated");
x.t("transmission","stopped");
x.t("connected","flow");
x.t("thus","user");
x.t("disabled","multiplexer");
x.t("versa","chapters");
x.t("equipped","second");
x.t("equipped","usb");
x.t("\u00adplex","channel");
x.t("closing","multiplexer");
x.t("stopped","due");
x.t("amount","urcs");
x.t("scheme","shows");
x.t("modules","equipped");
x.t("usb","available");
x.t("usb","interface");
x.t("usb","likewise");
x.t("generated","transmission");
x.t("takes","effect");
x.t("mul\u00adtiplex","channels");
x.t("non-multiplexed","physical");
x.t("applicable","chapter");
x.t("defined","profile");
x.t("result","non-volatile");
x.t("switched","example");
x.t("multiplex","channel");
x.t("multiplex","channels");
x.t("multiplex","non-multiplex");
x.t("application","3.1");
x.t("case","flow");
x.t("problem","recommend");
x.t("problem","asc1");
x.t("note","section");
x.t("non-multi","\u00adplexed");
x.t("asc0","likewise");
x.t("asc0","loaded");
x.t("asc0","closing");
x.t("asc0","multiplex");
x.t("asc0","asc0");
x.t("asc0","asc1");
x.t("at\\q1","at\\q3");
x.t("set\u00adting","user");
x.t("asc1","available");
x.t("asc1","likewise");
x.t("asc1","loaded");
x.t("asc1","multiplexer");
x.t("asc1","connected");
x.t("asc1","disabled");
x.t("asc1","closing");
x.t("asc1","applicable");
x.t("asc1","multiplex");
x.t("asc1","asc1");
x.t("corresponding","multi");
x.t("at\\q3","stored");
x.t("using","parameters");
x.t("effect","switching");
x.t("effect","usb");
x.t("effect","asc0");
x.t("effect","asc1");
x.t("detail","table");
}
